body,
span,
p,
a,
button,
input,
ul,
li,
button:focus {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    text-decoration: none;
    background: inherit;
    font-family: inherit;
    color: inherit;
    border: inherit;
    margin: inherit;
    padding: inherit;
    height: inherit;
    outline: none;
}

body {
    background: var(--c1);
    color: var(--c4);
    font-family: sans-serif;
}

button:hover {
    cursor: pointer;
}

:root {
    --dark-blue: #1B222B;
    --black: #0D0D0D;
    --blue: rgb(0, 100, 162);
    --off-blue: #252e3b;
    --white: white;
    --green: #92D050;
    --red: #FF2525;
    --grey: #d3d3d3;
    --light-grey: #7F7F7F;
    --light-blue: #CDF2FF;
    --m1: 20px;
    --m2: 40px;
    --c1: var(--dark-blue);
    --c2: var(--black);
    --c3: var(--blue);
    --c4: var(--white);
    --c5: var(--green);
    --c6: var(--red);
    --c7: var(--grey);
    --c8: var(--light-grey);
    --c9: var(--light-blue);
    --c10: var(--off-blue);
    --c11: #9da4c7;
    --s0: 1.1rem;
    --s1: 1rem;
    --s2: 0.9rem;
    --s3: 0.8rem;
    --s4: 0.7rem;
}

#pop {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: var(--c8);
    opacity: 0.85;
    z-index: 4;
}

.pop-main {
    background: var(--c1);
    opacity: 1;
    z-index: 5;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translatey(-50%) translatex(-50%) rotateY(0deg);
    width: 80%;
    max-width: 300px;
    white-space: nowrap;
    border-radius: 6px;
    padding: 10px;
    box-shadow: 0 0 20px var(--c2);
}
.premium-pop-p {
    text-align: center;
    white-space: normal;
    font-size: var(--s2);
    line-height: 1.4;
    margin: 10px 10px;
}
.main-pop-t-l {
    display: grid;
    justify-content: start;
    align-items: start;
}

.main-pop-t-l span {
    transform: translateY(-4px);
}

.sticky-header {
    padding-top: 10px;
    position: sticky;
    /* top: 50px; */
    top: 51px;
    z-index: 3;
    background: var(--c2);
}

@media screen and (min-width: 745px) {
    .sticky-header {
        /* top: 86px; */
        top: 87px;
    }
}

.t-t-dummy {
    background: var(--c2);
    display: grid;
    grid-template-columns: var(--m1) auto var(--m1);
    align-content: end;
    align-items: end;
    width: 100%;
    z-index: 1;
}

.t-t {
    display: grid;
    grid-template-columns: min-content auto min-content;
    align-content: start;
    align-items: start;
    white-space: nowrap;
    margin-bottom: -2px;
}

.t-t p:nth-child(1) {
    font-size: var(--s0);
    font-weight: bold;
}

.t-t p:nth-child(2) {
    font-size: var(--s3);
    margin-left: 5px;
    transform: translateY(1px);
    text-align: left;
}

#company-name {
    overflow: hidden;
    text-overflow: ellipsis;
}

.t-m1-dummy {
    background: var(--c2);
    display: grid;
    grid-template-columns: var(--m1) auto var(--m1);
    align-content: start;
    align-items: start;
    width: 100%;
    z-index: 1;
}

.t-m1 {
    display: grid;
    grid-template-columns: repeat(2, min-content);
    white-space: nowrap;
    font-size: var(--s0);
}

.t-m1 p:nth-child(2) {
    font-size: var(--s3);
    margin-left: 10px;
}

.t-m1-r {
    color: var(--c5);
}

.t-m2-dummy {
    background: var(--c2);
    display: grid;
    grid-template-columns: var(--m1) auto var(--m1);
    align-content: start;
    align-items: start;
    width: 100%;
    font-size: var(--s4);
    color: var(--c8);
    padding-bottom: 10px;
}

#add-wl {
    font-size: var(--s3);
    /* border: 1px solid var(--c8); */
    font-weight: bold;
    background: var(--c9);
    color: var(--c2);
    border-radius: 1px;
    padding: 5px 8px;
    cursor: pointer;
}

.blinking {
    animation: blinkingText 1.0s 1;
}

@keyframes blinkingText {
    0% {
        color: transparent;
    }

    20% {
        color: var(--c4);
        text-shadow: 0 0 2px var(--c9), 0 0 3px var(--c9), 0 0 4px var(--c9);
    }

    60% {
        color: var(--c4);
        text-shadow: 0 0 2px var(--c9), 0 0 3px var(--c9);
    }

    70% {
        color: var(--c4);
        text-shadow: 0 0 2px var(--c9);
    }

    100% {
        color: var(--c4);
    }
}

#watchlist-scroll::-webkit-scrollbar,
#coverage-q::-webkit-scrollbar {
    height: 4px;
    width: 6px;
    background: transparent;
}

#watchlist-scroll::-webkit-scrollbar-track:vertical,
#coverage-q::-webkit-scrollbar-track:vertical {
    background: transparent;
}

#watchlist-scroll::-webkit-scrollbar-thumb:vertical,
#coverage-q::-webkit-scrollbar-thumb:vertical {
    background: var(--c9);
}

#coverage-q {
    overflow-y: auto;
    max-height: 60vh;
    -ms-overflow-style: none;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
    max-width: 600px;
}

#watchlist-scroll {
    overflow-y: auto;
    max-height: 60vh;
    -ms-overflow-style: none;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
    display: grid;
    grid-template-columns: min-content auto;
    margin: 10px 10%;
}

.watchlist-option-label {
    margin: 0;
    margin-top: 8px;
    margin-left: 8px;
    transform: translateY(-4px);
    text-overflow: ellipsis;
    overflow-x: hidden;
}

.main-pop-t {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
}

.main-pop-t-l {
    display: grid;
    justify-content: start;
    align-items: start;
}

.main-pop-t-l span {
    transform: translateY(-4px);
}

.main-pop-t-c {
    text-align: center;
    display: grid;
    justify-content: center;
    font-size: var(--s1);
    font-weight: bold;
    white-space: normal;
}

.b-b-dt,
.b-b-dt:focus {
    /* border: solid 1px var(--c3); */
    background: var(--c3);
    text-align: center;
    border-radius: 2px;
    padding: 8px 0;
    margin: 0;
    font-size: var(--s3);
}

.down {
    color: var(--c6);
}

.premium-pop-p {
    text-align: center;
    white-space: normal;
    font-size: var(--s2);
    line-height: 1.4;
    margin: 10px 10px;
}

#premium-pop-t-c {
    font-size: var(--s0);
}

#premium-pop-p1 {
    margin-top: 15px;
    margin-bottom: 15px;
}

#premium-pop-p2 {
    font-size: var(--s3);
}

#premium-pop-p2 span {
    margin: 0;
    text-decoration: underline;
    color: var(--c9);
}

#premium-pop-lm {
    margin-bottom: -5px;
}

.main-pop-o {
    background: var(--c9);
    font-size: var(--s1);
    font-weight: bold;
    text-align: center;
    margin: 10px;
    color: var(--c1);
    border-radius: 3px;
    display: grid;
    align-content: center;
    white-space: normal;
    cursor: pointer;
}

#analysts-sec,
#pt-sec,
#upDown-sec,
#coverage-sec {
    background: #122062;
    display: grid;
    /* justify-content: center; */
    /* align-content: center; */
    border-radius: 8px;
    border: solid 1px white;
    margin: 0;
    align-content: start;
    justify-content: stretch;
}

#analysts-sec-title,
#analysts-sec-title2,
#analysts-sec-title3,
#upDown-sec-title,
#coverage-sec-title {
    text-align: center;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    padding-top: 20px;
    border: none;
    font-size: var(--s1);
    font-weight: bold;
    box-shadow: none;
    border-radius: 8px;
}

#pt-sec {
    padding: 0 20px;
    align-self: stretch;
    display: grid;
    grid-template-rows: min-content auto;
    align-content: stretch;
}

#pt-sec2 {
    display: grid;
    align-content: space-around;
}

.analysts-top {
    display: grid;
    grid-template-columns: auto min-content;
    justify-content: space-between;
    margin-top: 10px;
}

.arc {
    border: 15px solid transparent;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    position: absolute;
    top: 0;
    left: calc(50% - 40px);
}

#legends2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding-bottom: 20px;
}

@media screen and (min-width: 926px) and (max-width: 1060px) {
    #legends2 {
        grid-template-columns: 1fr 1fr;
        row-gap: 5px;
    }
    .legends2-titles {
        width: 100px;
        white-space: nowrap;
    }
    .analysts-top {
        grid-template-columns: auto;
        justify-content: center;
        justify-items: center;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 440px) {
    .analysts-top {
        grid-template-columns: auto;
        justify-content: center;
        justify-items: center;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 430px) {
    #legends2 {
        grid-template-columns: 1fr 1fr;
        row-gap: 5px;
    }
    .legends2-titles {
        width: 100px;
        white-space: nowrap;
    }
}

.analyst-bar {
    top: 0px;
    position: absolute;
    left: 10%;
    height: 20px;
}

.analyst-legend-item {
    display: grid;
    grid-template-columns: min-content auto;
    column-gap: 5px;
    align-content: center;
    align-items: center;
    justify-content: center;
    font-size: var(--s3);
}

.analyst-legend-item div {
    height: 8px;
    width: 8px;
}

@media screen and (max-width: 420px) {
    .analyst-legend-item {
        font-size: var(--s2);
    }
}

#main-wr {
    display: grid;
    justify-content: center;
    /* justify-items: center; */
    justify-items: stretch;
    grid-template-columns: auto auto;
    column-gap: 30px;
    row-gap: 30px;
    align-items: start;
    margin-top: 30px;
}

@media screen and (max-width: 925px) {
    #main-wr {
        grid-template-columns: auto;
        justify-items: stretch;
    }
}

.bigBox {
    padding: 10px;
    white-space: nowrap;
    justify-content: center;
    justify-items: center;
    text-align: center;
    border: solid 1px white;
    background: #30308a;
    color: white;
    font-size: 0.8rem;
}
.bigBox:nth-child(1) {
    border-top-left-radius: 4px;
    border-right: none;
    /* border-left: solid 1px white; */
    /* border-top: solid 1px white; */
}
.bigBox:nth-child(2) {
    border-top-right-radius: 4px;
    /* border-right: solid 1px white; */
    /* border-top: solid 1px white; */
}
.bigBox:nth-child(3) {
    border-bottom-left-radius: 4px;
    border-right: none;
    border-top: none;
    /* border-bottom: solid 1px white; */
}
.bigBox:nth-child(4) {
    border-bottom-right-radius: 4px;
    border-top: none;
    /* border-bottom: solid 1px white; */
}
.bigBox p {
    padding: 2px;
    border: none;
}
.bigBox p:nth-child(1) {
    font-weight: bold;
}
.bigBox p:nth-child(2) {
    padding: 10px 0;
}
.bigBox a {
    padding: 2px;
    border: none;
    color: gold;
    text-decoration: underline;
}
.bigBox-wr {
    display: grid;
    grid-template-columns:repeat(2,min-content);
    justify-content: center;
    padding: 10px 0 20px 0;
}

.bigBox-wr2 {
    grid-template-columns:repeat(4,min-content);
    padding: 0;
    padding-bottom: 20px;
}
.bigBox2 {
    border: solid 1px white;
}
.bigBox2:nth-child(1) {
    border: solid 1px white;
    border-radius:0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.bigBox2:nth-child(2) {
    border: solid 1px white;
    border-radius:0;
    border-left: none;
}
.bigBox2:nth-child(3) {
    border: solid 1px white;
    border-radius:0;
    border-left: none;
}
.bigBox2:nth-child(4) {
    border: solid 1px white;
    border-radius:0;
    border-left: none;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
@media screen and (max-width: 600px) {
    .bigBox-wr2 {
        grid-template-columns:repeat(2,min-content);
    }
    .bigBox2:nth-child(1) {
        border: solid 1px white;
        border-radius: 0;
        border-top-left-radius: 4px;
        border-right: none;
    }
    .bigBox2:nth-child(2) {
        border: solid 1px white;
        border-radius: 0;
        border-top-right-radius: 4px;
    }
    .bigBox2:nth-child(3) {
        border: solid 1px white;
        border-radius: 0;
        border-bottom-left-radius: 4px;
        border-right: none;
        border-top: none;
    }
    .bigBox2:nth-child(4) {
        border: solid 1px white;
        border-radius: 0;
        border-bottom-right-radius: 4px;
        border-top: none;
    }
}

@media screen and (max-width: 340px) {
    .bigBox-wr,
    .bigBox-wr2 {
        grid-template-columns:repeat(1,min-content);
    }
    .bigBox:nth-child(1),
    .bigBox2:nth-child(1) {
        border: solid 1px white;
        border-radius: 0;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
    }
    .bigBox:nth-child(2),
    .bigBox2:nth-child(2) {
        border: solid 1px white;
        border-radius: 0;
        border-top: none;
    }
    .bigBox:nth-child(3),
    .bigBox2:nth-child(3) {
        border: solid 1px white;
        border-radius: 0;
        border-top: none;
    }
    .bigBox:nth-child(4),
    .bigBox2:nth-child(4) {
        border: solid 1px white;
        border-radius: 0;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        border-top: none;
    }
}

select {
    background: #53628f;
    color: var(--c4);
    padding: 0;
    margin: 0;
    margin-right: 5px;
    text-align: center;
    border: solid 1px var(--c2);
    border-radius: 3px;
    padding: 4px;
    font-size: 0.7rem;
}

select option,select option:active,select option:hover {
    font-size: 0.7rem;
    color: var(--c2);
    background: var(--c4);
}

#filters-wr {
    padding-top: 10px;
    display: grid;
    justify-content: center;
    grid-template-columns: auto auto auto auto;
    column-gap: 20px;
    row-gap: 20px;
}
@media screen and (max-width: 660px) {
    #filters-wr {
        grid-template-columns: auto auto;
        justify-items: start;
    }
}
@media screen and (max-width: 385px) {
    #filters-wr {
        display: flex;
        flex-wrap: wrap;
    }
}

#graph-big3 {
    display: grid;
    justify-content: center;
    justify-items: center;
    margin: 10px 0;
}

.graph-wr3 {
    max-width: 90vw;
    display: grid;
    justify-content: center;
    justify-items: center;
    column-gap: 8px;
    height: 250px;
    margin: 10px 0;
    position: relative;
}

@media screen and (max-width: 400px) {
    .graph-wr3 {
        column-gap: 4px;
    }
}

.graph-bar3 {
    position: absolute;
    background: var(--c6);
    width: 100%;
}

.graph-titles-wr3 {
    display: grid;
    column-gap: 0;
    padding-top: 5px;
    max-width: 90vw;
}

.line-0-3 {
    height: 2px;
    width: 100%;
    position: absolute;
    background: white;
    z-index: 2;
}

.graph-bar3-wr {
    position: relative;
    width: 100%;
}

.graph-bar-p3 {
    transform: rotate(270deg) translateX(13px);
    position: absolute;
    left: 50%;
    width: 0;
}

.graph-bar-p3-down {
    transform: rotate(90deg) translateX(0px);
}

.upbar {
    background: var(--c5);
}

.graph-title {
    /* transform: rotate(282deg); */
    width: min-content;
    margin-top: 5px;
}
.graph-bar3-wr1 {
    position: relative;
    width: 50%;
}

.graph-bar3-wr2 {
    position: relative;
    /* left: 50%; */
    width: 50%;
}

#upDown-wr {
    overflow-x: auto;
    -ms-overflow-style: none;
    scrollbar-color: var(--c9) transparent !important;
    scrollbar-width: thin !important;
    width: 420px;
    max-width: calc(100vw - 60px);
    border: solid 1px white;
    margin: 10px 0 20px 0;
    background: #30308a;
    border-radius: 4px;
}

@media screen and (min-width: 926px) and (max-width: 1100px) {
    #upDown-wr {
        width: 320px;
    }
}

#upDown-wr::-webkit-scrollbar {
    /* height: 0; */
    /* width: 0; */
    height: 6px;
    background: transparent;
}

#upDown-wr::-webkit-scrollbar-track:horizontal {
    background: transparent;
}

#upDown-wr::-webkit-scrollbar-thumb:horizontal {
    background: var(--c9);
    border-radius: 4px;
}

.upDown-bars {
    display: grid;
    grid-template-columns: 40% 40%;
    justify-content: center;
    justify-items: center;
    align-content: end;
    align-items: end;
    width: 100%;
}

.upDown-bars2 {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    justify-items: center;
    width: 100%;
    row-gap: 5px;
}

.upDown-bars-label {
    transform: rotate(270deg);
}

.upBar {
    width: 100%;
    height: 150px;
    background: var(--c5);
}

.downBar {
    width: 100%;
    height: 150px;
    background: var(--c6);
}
.bigBox-wr3 {
    grid-template-columns:repeat(4,min-content);
    padding: 0;
    padding-bottom: 20px;
}
.bigBox3 {
    border: solid 1px white;
}
.bigBox3:nth-child(1) {
    border: solid 1px white;
    border-radius:0;
    border-top-left-radius: 4px;
}
.bigBox3:nth-child(2),
.bigBox3:nth-child(3),
.bigBox3:nth-child(6),
.bigBox3:nth-child(7) {
    border: solid 1px white;
    border-radius:0;
    border-left: none;
}
.bigBox3:nth-child(4) {
    border: solid 1px white;
    border-radius:0;
    border-left: none;
    border-top-right-radius: 4px;
}
.bigBox3:nth-child(5) {
    border: solid 1px white;
    border-radius:0;
    border-bottom-left-radius: 4px;
}
.bigBox3:nth-child(8) {
    border: solid 1px white;
    border-radius:0;
    border-left: none;
    border-bottom-right-radius: 4px;
}
.bigBox3:nth-child(5),
.bigBox3:nth-child(6),
.bigBox3:nth-child(7),
.bigBox3:nth-child(8) {
    border-top: none;
}
@media screen and (min-width: 926px) and (max-width: 1075px) {
    .bigBox-wr3 {
        grid-template-columns:repeat(2,min-content);
        padding: 0;
        padding-bottom: 20px;
    }
    .bigBox3 {
        border: solid 1px white;
    }
    .bigBox3:nth-child(1) {
        border: solid 1px white;
        border-radius:0;
        border-right: none;
        border-top-left-radius: 4px;
    }
    .bigBox3:nth-child(4),
    .bigBox3:nth-child(6) {
        border: solid 1px white;
        border-radius:0;
    }
    .bigBox3:nth-child(3),
    .bigBox3:nth-child(5) {
        border: solid 1px white;
        border-radius:0;
        border-right: none;
    }
    .bigBox3:nth-child(2) {
        border: solid 1px white;
        border-radius:0;
        border-top-right-radius: 4px;
    }
    .bigBox3:nth-child(7) {
        border: solid 1px white;
        border-radius:0;
        border-right: none;
        border-bottom-left-radius: 4px;
    }
    .bigBox3:nth-child(8) {
        border: solid 1px white;
        border-radius:0;
        border-bottom-right-radius: 4px;
    }
    .bigBox3:nth-child(3),
    .bigBox3:nth-child(4),
    .bigBox3:nth-child(5),
    .bigBox3:nth-child(6),
    .bigBox3:nth-child(7),
    .bigBox3:nth-child(8) {
        border-top: none;
    }
}

@media screen and (max-width: 485px) {
    .bigBox-wr3 {
        grid-template-columns:repeat(2,min-content);
        padding: 0;
        padding-bottom: 20px;
    }
    .bigBox3 {
        border: solid 1px white;
    }
    .bigBox3:nth-child(1) {
        border: solid 1px white;
        border-radius:0;
        border-right: none;
        border-top-left-radius: 4px;
    }
    .bigBox3:nth-child(4),
    .bigBox3:nth-child(6) {
        border: solid 1px white;
        border-radius:0;
    }
    .bigBox3:nth-child(3),
    .bigBox3:nth-child(5) {
        border: solid 1px white;
        border-radius:0;
        border-right: none;
    }
    .bigBox3:nth-child(2) {
        border: solid 1px white;
        border-radius:0;
        border-top-right-radius: 4px;
    }
    .bigBox3:nth-child(7) {
        border: solid 1px white;
        border-radius:0;
        border-right: none;
        border-bottom-left-radius: 4px;
    }
    .bigBox3:nth-child(8) {
        border: solid 1px white;
        border-radius:0;
        border-bottom-right-radius: 4px;
    }
    .bigBox3:nth-child(3),
    .bigBox3:nth-child(4),
    .bigBox3:nth-child(5),
    .bigBox3:nth-child(6),
    .bigBox3:nth-child(7),
    .bigBox3:nth-child(8) {
        border-top: none;
    }
}

#titles-outer {
    display: grid;
    position: sticky;
    top: 154px;
    z-index: 2;
    background: #202854;
}
@media screen and (min-width: 745px) {
    #titles-outer {
        top: 188px;
    }
}

#test-table,
#test-table-titles,
#titles-symbol {
    align-content: start;
    overflow-x: auto;
    /* cursor: pointer; */
    scrollbar-color: var(--c9) #191d45 !important;
    scrollbar-width: thin !important;
}

#col-is2 {
    align-content: start;
    overflow-x: auto;
    scrollbar-color: var(--c9) #191d45 !important;
    scrollbar-width: thin !important;
}

#titles-symbol {
    border-right: solid 2px black;
}

#test-table-titles::-webkit-scrollbar,
#titles-symbol::-webkit-scrollbar {
    height: 6px;
    width: 4px;
    background: none;
}

#test-table-titles::-webkit-scrollbar-track:horizontal,
#titles-symbol::-webkit-scrollbar-track:horizontal {
    background: none;
}

#test-table-titles::-webkit-scrollbar-thumb:horizontal,
#titles-symbol::-webkit-scrollbar-thumb:horizontal {
    background: var(--c9);
}
#test-table,
#col-is2 {
    scrollbar-width: none !important;
}

#test-table::-webkit-scrollbar,
#col-is2::-webkit-scrollbar {
    appearance: none;
    -webkit-appearance: none;
    display: none;
}

.test-table-item {
    /* min-width: 100px; */
    display: grid;
    grid-template-columns: 1fr;
    align-content: start;
    height: min-content;
    margin: 0px;
    padding-bottom: 0px;
    /* border-right: solid 2px black; */
}

.test-table-item1 {
    border: none;
    border-right: solid 2px black;
    display: grid;
    grid-template-columns: 100%;
    justify-content: start;
    background: #202854;
    max-width: 100% !important;
}

.test-table-item1 a {
    justify-self: start;
    padding-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.test-table-item-row,
.test-table-item-row:hover,
.test-table-item-row:active,
.test-table-item-row:focus {
    margin: 0;
    padding: 0;
    height: 50px;
    display: grid;
    align-content: center;
    justify-content: center;
    color: var(--c4);
    background: none;
    justify-self: min-content;
    z-index: 1;
    text-align: center;
}
.column-wr {
    background: none;
}
@media screen and (min-width: 380px) and (max-width: 440px) {
    .test-table-item {
        /* min-width: 110px; */
    }
}
.column-title {
    height: 40px;
    text-align: center;
    display: grid;
    grid-template-columns: auto min-content;
    justify-content: center;
    align-content: end;
    align-items: end;
    padding-bottom: 10px;
    font-size: var(--s3);
    background: var(--c2);
    background: #202854;
    background: #191d45;
    cursor: pointer;
}

.column-title::after {
    content: '⇅';
    margin-left: 2px;
    color: var(--c9);
}
.makegreen,
.makegreen:hover {
    color: var(--c5);
}

.makered,
.makered:hover {
    color: var(--c6);
}
.info-icon {
    color: var(--c9);
    font-size: var(--s1);
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.test-table-item-row p {
    height: unset;
    overflow-x: hidden;
    overflow-y: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
    margin-right: 10px;
}

.scoreName,
.scoreName:hover,
.scoreName:focus,
.scoreName:active {
    display: grid;
    grid-template-columns: 25px 95px;
    column-gap: 5px;
    margin: 0 10px;
    align-content: center;
    align-items: center;
    justify-content: start;
    justify-items: start;
}

.scoreName2 {
    margin: 0;
    padding: 0;
    border-radius: 100px;
    height: 25px;
    width: 25px;
    height: 25px;
    width: 25px;
    display: grid;
    justify-content: center;
    justify-items: center;
    align-content: center;
    align-items: center;
}

.scoreName3 {
    color: black;
    font-weight: bold;
    margin: 0;
}

.scoreNameAnalyst {
    grid-template-columns: 25px 75px;
}

.upArrow {
    width: 15px;
    fill: #28c428;
}

.downArrow {
    width: 15px;
    transform: rotate(180deg);
    fill: #ff5151;
}

.arrow-wr  {
    display:grid;
    align-content:center;
    align-items:center;    
    grid-template-columns: min-content min-content;
    column-gap: 5px;
}

.switch {
    height:25px;
    width:50px;
    padding:2px;
    border-radius:100px;
    background:#5baad4;
    display:grid;
    justify-content:end;
    align-content:center;
}

.switch-circle {
    height:25px;
    width:25px;
    border-radius:100px;
    background:white;
    box-shadow: 0 0 5px black;
}

.switch-off {
    background:grey;
    justify-content:start;
}

#threeMRatings {
    position: absolute;
    top: 25px;
    left: calc(50% - 19px);
    font-size: 0.7rem;
    text-align: center;
}